uuid: 86c887fd-28e6-4da2-aeee-4bc265d66c2d
langcode: en
status: true
dependencies:
  theme:
    - rased
_core:
  default_config_hash: X9I1OB0W3WlWtrK-CNcg6hNWwa8wficanpH8pYnDZDE
id: rased_local_tasks
theme: rased
region: content
weight: -11
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  label_display: '0'
  provider: core
  primary: true
  secondary: true
visibility: {  }
